body{
	overflow-x:hidden;
	padding:0px;
	margin:0px;
	width:100%;
	/*height:auto;*/
	/*position:absolute;*/
}

.top-text-wrap {
	top: 15%; 
}

.top-text-wrap h1 {
	font-size: 52px;
	line-height: 48px; 
}

/*.black-stone h1{
	margin-left:1%;
}*/

.c-inner-p p{
	font-size:17px;
	font-family: 'latoregular';
}
.c-inner-p .wow {
	font-size:36px;
	font-family: 'latolight';
}

.sec-p-tb h4{
	font-size:22px;
	font-family: 'latoblack';
}

.sec-p-tb p{
	font-size:14px;
	font-family: 'latoregular';
}

.dadar-img h1 {
    font-size: 160px;
    font-weight:600;
    font-family: 'latoblack';
    /*padding: 10px 0px 5px;*/
}

.dadar-img p {
	font-size:14px;
	font-family: 'latoregular';
    max-width: 520px;
    margin: 0 auto;
    line-height: 1.6
}

.nav2>li {
	font-size:12px;
	font-family: 'latoregular';
}

.footer-bootom-box h5{
	font-family: 'Roboto';
	color:inherit;
	font-size:15px;

}

.footer-bootom-box h5 a{

	color:inherit;

}

.footer-bootom-box h5 a:hover{

	text-decoration:none;

}

.footer-bootom-box h6{

	font-family: 'Roboto';

}

.c-inner-p {

    padding:100px 60px;

    height: 522px;

}

.slk a {

    width: 50px;

    height: 15px;

    margin-left:13%;

    background: url(../../img/arrow.png) no-repeat;

    background-size: 100%;

    float: left;

}

.your-class img{

	height:574px !important;

}

.slick-list {

	width:100% !important;

}

.captionSlick {

	height:auto !important;

}

.slick-dots{

	right:113% !important;

	bottom:0px !important;

}

.line img{

	transform: rotate(-90deg);

    margin-top: 125%;

    padding-bottom: 22%;

}

.follow-link ul{

	margin-top:0px;

}

.p-lr-none{

		padding-left:0px !important;

	}



@media screen and (min-width:320px) and (max-width:1024px){

	.flag{

		min-height:234px;

	}

	.follow-link,.follow-link2{

		display:none;

	}

	.p-lr-none{

		padding:0px !important;

	}

	.blackstrip{

		padding:0px !important;

		padding-bottom: 64% !important;

	}

	.blackstrip1{

		padding-right:0px !important;

	}

	.top-text-wrap h1{

		font-size: 22px;

		margin-right:25%;

		line-height: 23px;

	}

	.top-text-wrap h1 span{

		margin-top:20%;

	}

	.style{

		font-size:40px;

		line-height: 42px;

	}

	.top-text-wrap p{

		font-size:12px;

		margin-right:50%;

	}

	.inner-bg img{

		height:75vh;

	}

	.top-text-wrap2 p{

		font-size:12px;

	}

	.top-text-wrap2{

		width: 94%;

		left:0%;

		top:74%;

	}

	.panorama-text-wrap p{

		font-size:12px;

	}

	.black-stone h1{

		font-size:22px;

	}

	.black-stone p{

		margin:auto;

		font-size:12px;

	}

	.black-stone img{

		margin:auto;

	}

	.c-inner-p .wow{

		font-size:22px;

	}

	.sec-p-tb p{

		font-size:12px;

	}

	.sec-p-tb h4{

		font-size:12px;

	}

	.dadar-img h1{

		font-size:62px;

	}

	.foot_nav li {

    font-size: 10px;

	}

	.your-class img{

		height: 344px !important;

	}

	.c-inner-p{

		padding: 16px 20px;

		height: 289px;

	}

	.slick-dots{

		right:0% !important;

		left: 36%;

	}

	embed{

		height: 27em;

	}

	

}





/*********Large screens**********/

@media screen and (min-width:1367px) and (max-width:1920px){

	#sidebar{

		right: -330px;

		top:95px;

		height: 26%;

	}

	#sidebar .toggle-btn{

		bottom: 74% !important;

	}

	/*header a.logo-right img{

		margin-left: 598px;

	}*/

	.inner-bg img{

		width:110;

	}

	.style{

		font-size:99px;

	}

	.blackstrip1{

		padding-left:15px !important;

	}

	.p-lr-none{

		padding:0px !important;

	}

	.top-text-wrap2 p{

		font-size:17px;

		letter-spacing:1px;

	}

	.p-lr-none{

		padding: 3% 0px !important;

	}

	.black-stone h1 {

    margin-left: 1%;

	}

	.black-stone p{

		font-size:17px;

	}

	.black-stone img{

		width: 115px;

	}

	.c-inner-p .wow{

		font-size:55px;

    	font-family: 'latoblack';

	}

	.sec-p-tb p{

		font-size:17px;

	}

	.captionSlick .fadeInLeft{

		font-size:38px !important;

		font-family: 'latolight' !important;

	}

	.captionSlick .lato{
		font-size:38px !important;
		font-family: 'latolight' !important;
		/*font-family: 'Quicksand', sans-serif !important;*/
	}

	.your-class img{
		height: 700px !important;
	}
	.c-inner-p {
    padding: 110px 120px 151px 90px;
    height: 500px;
	}	
	.slick-dots{
		right: 111% !important;
	}
	.slk a{
	margin-top: 19%;
	width: 90px;
	height: 20px;
	margin-left:19%;
	}
	.dadar-img h1{
		font-size:198px;
	}
}
@media (min-width:1920px){
	.life-box{width:70%;margin:auto;float:none;}
}

/*********Large screens**********/
/*@media screen and (min-width:1024px) and (max-width:1366px){
    #sidebar .toggle-btn {
    bottom: 60% !important;
    }
    .slk a{
    	margin-top: 57%;
    	margin-left: 27%;
    }
}*/

@media screen and (min-width:320px) and (max-width:374px){
	.inner-bg img{
		height: 88vh !important;
	}
}


@media screen and (min-width:320px) and (max-width:480px){
	header .hamburge-menu{
    margin: 0% 0% 0% 0%;
	}
	/*.follow-link ul{
	right:14px;
	}*/

	.follow-link,.follow-link2{
		display:none;
	}

	.main_logo a.logo img {
    width: 180px;
    margin-left: 0%;
	}

	.top-text-wrap h1 {
    font-size: 22px;
    /* line-height: 23px; */
	}
	.main-background{
		height:950px;
	}
	.inner-bg img{
		height: 68vh;
	}
}